/* FIX slick */

.main-section-slick .slick-track {
	display: flex;
}

.main-section-slick {
	display: flex !important;
	overflow: hidden;
	margin: 0 -10px;
	--slidesToShow: 4;
}

.main-section__item {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	
}

.main-section-slick>.main-section__item {
	width: calc(100% / var(--slidesToShow) - 20px);
	min-width: calc(100% / var(--slidesToShow) - 20px);
}

.slick-initialized .main-section__item, .main-section__item:nth-child(-n+4) {
	position: relative;
	opacity: 1;
}

@media (max-width: 1200px) {
	.main-section-slick{
		--slidesToShow: 3;
	}
}

@media (max-width: 768px) {
	.main-section-slick {
		--slidesToShow: 2;
	}
}

/* FIX slick */

.main-section__container {
	padding: 0 60px;
}

.main-section {
	margin: var(--margin-default) auto;
	position: relative;
	padding-bottom: 35px;
}

.main-section-slick {
	position: static;
}

.main-section__container .slick-list {
    min-width: 100%;
}

.main-section-slick .slick-list {
	/* margin: 0 -10px; */
}

.main-section__item {
	/* padding: 10px 20px 20px; */
	margin: 10px;
}

.main-section__item:hover {
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);

}

.main-section__item-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.main-section .slick-dots {
	/* position: static; */
	margin-top: 20px;
	bottom: -30px;
	/* padding-bottom: 25px; */
	left: 0;
	right: 0;
}

.main-section-relative {
	position: relative;
}